@media only screen and (max-width:320px){header div.container div.col-md-4 a img{margin:0 auto;width:60%;}
body{background-size:cover;}
header{border-top:6px solid #0579c4;height:100%;overflow:hidden;}
.top-siga-logo img {margin: 0 0 15px !important;width: 35% !important;}
.be-social ul{padding:0;width:60px !important;}
.be-social ul li{width:50px !important; float:none;}
.mail-icon{background:rgba(0, 0, 0, 0) url("../images/envelop-icon.png") no-repeat scroll 0 5px/10% auto;padding-left:12%;}
.phone-icon{background:rgba(0, 0, 0, 0) url("../images/call-icon.png") no-repeat scroll 0 5px/10% auto;padding-left:12%;}
.mobile-icon{background:rgba(0, 0, 0, 0) url("../images/mb-icon.png") no-repeat scroll 2px 5px/6% auto;padding-left:12%;}
.be-social{color:#65b928;float:left;margin:0 auto;overflow:hidden;width:100%;padding:0;}
.be-social ul {text-align:center; float:none; height:auto !important; width:100% !important;}
.menu-right{float:right;margin:10px 0 0;overflow:hidden;width:100%;}
.menu-right ul{width:100%;padding:0;height:55px; text-align:center;}
.menu-right ul li a{font-size:13px;line-height:40px;}
.menu-right ul li{width:auto; float:none; display:inline-block;}
.mid-heading{color:#0579c4;font-size:22px;font-weight:600;line-height:35px;margin:2% 0 0;text-align:center;}
.mid-box ul li{background:rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 10px;color:#3b3b3b;font-size:18px;line-height:31px;padding-left:8%;}
.project-heading{color:#000;font-size:22px;}
.project-heading span{color:#000;font-size:22px;}
.project-gallery ul{height:100%;overflow:hidden;}
.project-gallery ul li{border:1px solid #87c548;float:left;height:80px;margin:1%;width:48%;overflow:hidden;}
.project-right{float:left;width:100%;}
iframe{width:inherit;}
.project-video-text span{font-size:14px;}
.video-more{margin-left:0;float:right;}
.mid-heading-bottom{font-size:14px;line-height:24px;}
.footer-icon-area ul{margin:0;}
.footer-icon-area ul li{width:100%;}
.footer-icon-area ul li img{margin:0 auto;padding:1%;width:70%;}
.footer-top ul{padding:0;}
.footer-bottom{background:#0579c4 none repeat scroll 0 0;height:100%;overflow:visible;padding-top:7px;}
.footer-top ul li{text-align:left;width:100%;}
#cssmenu{height:100%;overflow:hidden;background:#000;}
.main-nav{height:100%;overflow:hidden;}
#cssmenu > ul > li.has-sub > a{padding:3px !important;}
.flex-direction-nav li .prev{background-size:50% !important;}
.flex-direction-nav li .next{background-size:50% !important;right:0px !important}
.mid-box ul{padding:0 !important;}
.mid-box ul li{font-size:15px;line-height:28px;}
.feedback_heading{margin:6% 0 0;}
.has-sub{padding-left:13px !important;}
.name-part{color:#fff;float:right;font-size:13px;line-height:40px;text-align:left;width:100%;}
.copyright-part{color:#fff;float:left;font-size:13px;line-height:20px;text-align:left;}
.footer-icon-area ul li{border-left:none;}
.top-left ul li{color:#0579c4;font-size:15px;line-height:28px;}
.accordionButton{width:100% !important;}
.accordionContent{width:100% !important;}
#inner-body-cont_wrapper{width:100%;}
.contact-right{float:left;opacity:0.5 !important;width:100% !important;}
.contact-left{float:left;width:100% !important;}
#inner-body-cont_wrapper .img-cont{float:left;position:absolute;right:0;top:0;width:100%;}
.img-cont > img{float:right !important;height:70% !important;width:70% !important;}
.submit-tab{float:left;}
.box-input{width:100% !important;}
.box-input-big{width:100%;border-radius:5px;}
.testimonial-item ul li img{width:100% !important;height:100% !important;}
#house-design-cont > p img{width:auto !important;}
.testimonial-item ul li p img{width:auto !important;height:auto !important;}
#cssmenu ul ul li a:hover{color:#000;}
#cssmenu ul ul li a{color:#74b724;text-transform:uppercase;}
#cssmenu > ul > li a:hover{color:#000;}
#cssmenu{width:100%;}
#cssmenu ul{width:100%;display:none;}
#cssmenu.align-center > ul{text-align:left;}
#cssmenu ul li{width:100%;border-top:1px solid rgba(120, 120, 120, 0.2);}
#cssmenu ul ul li, #cssmenu li:hover > ul > li{height:auto;}
#cssmenu ul li a, #cssmenu ul ul li a{width:100%;border-bottom:0;}
#cssmenu > ul > li{float:none;}
#cssmenu ul ul li a{padding-left:25px;}
#cssmenu ul ul ul li a{padding-left:35px;}
#cssmenu ul ul li a{color:#dddddd;background:none;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a{color:#000;}
#cssmenu ul ul, #cssmenu ul ul ul, #cssmenu.align-right ul ul{position:relative;left:0;width:100%;margin:0;text-align:left;}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before{display:none;}
#cssmenu #menu-button{display:block;padding:17px;color:#dddddd;cursor:pointer;font-size:12px;text-transform:uppercase;font-weight:700;}
#cssmenu #menu-button:after{position:absolute;top:22px;right:17px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:'';}
#cssmenu #menu-button:before{position:absolute;top:16px;right:17px;display:block;height:2px;width:20px;background:#dddddd;content:'';}
#cssmenu #menu-button.menu-opened:after{top:23px;border:0;height:2px;width:15px;background:#ffffff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
#cssmenu #menu-button.menu-opened:before{top:23px;background:#ffffff;width:15px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid rgba(120, 120, 120, 0.2);height:46px;width:46px;cursor:pointer;}
#cssmenu .submenu-button.submenu-opened{background:#262626;}
#cssmenu ul ul .submenu-button{height:34px;width:34px;}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:15px;width:8px;height:2px;display:block;background:#dddddd;content:'';transform: rotate(-45deg);}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px;}
#cssmenu .submenu-button.submenu-opened:after{transform: rotate(45deg);}
#cssmenu .submenu-button.submenu-opened:before{transform: rotate(45deg);}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:23px;display:block;width:2px;height:8px;background:#dddddd;content:'';transform: rotate(-45deg);}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px;}
/*#cssmenu .submenu-button.submenu-opened:before{display:none;}*/
}
@media screen and (min-width:321px) and (max-width:480px){header div.container div.col-md-4 a img{margin:0 auto;width:50%;}
.top-left{margin:4% 0 0 !important;}
body{background-size:cover;}
header{border-top:6px solid #0579c4;height:100%;overflow:hidden;}
.top-siga-logo img {margin: 0 0 15px !important;width: 35% !important;}
.be-social ul{padding:0;width:60px !important;}
.be-social ul {text-align:center; float:none; height:auto !important; width:100% !important;}
.be-social ul li{width:50px !important; float:none;}
.mail-icon{background:rgba(0, 0, 0, 0) url("../images/envelop-icon.png") no-repeat scroll 0 5px/8% auto;padding-left:10%;}
.phone-icon{background:rgba(0, 0, 0, 0) url("../images/call-icon.png") no-repeat scroll 0 5px/8% auto;padding-left:10%;}
.mobile-icon{background:rgba(0, 0, 0, 0) url("../images/mb-icon.png") no-repeat scroll 5px 5px/4% auto;padding-left:10%;}
.be-social{color:#65b928;float:left;margin:0 auto;overflow:hidden;width:100%;padding:0;}
.menu-right{float:right;margin:10px 0 0;overflow:hidden;width:100%;}
.menu-right ul{width:75%;padding:0;height:55px;}
.menu-right ul li{float:none; display:inline-block; width:auto;}
/*.menu-right ul li{width:85px;}*/
.menu-right ul{width:100%;padding:0;height:55px; text-align:center;}
.menu-right ul li a{font-size:13px;line-height:40px;}
.mid-heading{color:#0579c4;font-size:22px;font-weight:600;line-height:35px;margin:2% 0 0;text-align:center;}
.mid-box ul li{background:rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 10px;color:#3b3b3b;font-size:18px;line-height:31px;padding-left:8%;}
.project-heading{color:#000;font-size:22px;}
.project-heading span{color:#000;font-size:22px;}
.project-gallery ul{height:100%;overflow:hidden;}
.project-gallery ul li{border:1px solid #87c548;float:left;height:80px;margin:1%;width:48%;overflow:hidden;}
.project-right{float:left;width:100%;}
iframe{width:inherit;}
.project-video-text span{font-size:14px;}
.video-more{margin-left:0;float:right;}
.mid-heading-bottom{font-size:14px;line-height:24px;}
.footer-icon-area ul{margin:0;}
.footer-icon-area ul li{width:100%;}
.footer-icon-area ul li img{margin:0 auto;padding:1%;}
.footer-top ul{padding:0;}
.footer-bottom{background:#0579c4 none repeat scroll 0 0;height:100%;overflow:visible;padding-top:7px;}
.footer-top ul li{text-align:left;width:100%;}
#cssmenu{height:100%;overflow:hidden;background:#000;}
.main-nav{height:100%;overflow:hidden;}
#cssmenu > ul > li.has-sub > a{padding:3px !important;}
.flex-direction-nav li .prev{background-size:50%;}
.flex-direction-nav li .prev{background-size:50% !important;}
.flex-direction-nav li .next{background-size:50% !important;}
.mid-box ul{padding-left:0px !important;}
.mid-box ul li{font-size:15px;line-height:28px;}
.feedback_heading{margin:6% 0 0;}
.has-sub{padding-left:13px !important;}
.name-part{color:#fff;float:right;font-size:13px;line-height:40px;text-align:left;width:100%;}
.copyright-part{color:#fff;float:left;font-size:13px;line-height:20px;text-align:left;}
.footer-icon-area ul li{border-left:none;}
.top-left ul li{color:#0579c4;font-size:15px;line-height:28px;}
.accordionButton{width:100% !important;}
.accordionContent{width:100% !important;}
#inner-body-cont_wrapper{width:100%;}
.contact-right{float:left;opacity:0.5 !important;width:100% !important;}
.contact-left{float:left;width:100% !important;}
#inner-body-cont_wrapper .img-cont{float:left;position:absolute;right:0;top:0;width:100%;}
.img-cont > img{float:right !important;height:70% !important;width:70% !important;}
.submit-tab{float:left;}
.box-input{width:100% !important;}
.box-input-big{width:100%;border-radius:5px;}
.testimonial-item ul li img{width:100% !important;height:100% !important;}
#house-design-cont > p img{width:auto !important;}
.testimonial-item ul li p img{width:auto !important;height:auto !important;}
#cssmenu ul ul li a:hover{color:#000;}
#cssmenu ul ul li a{color:#74b724;text-transform:uppercase;}
#cssmenu > ul > li a:hover{color:#000;}
#cssmenu{width:100%;}
#cssmenu ul{width:100%;display:none;}
#cssmenu.align-center > ul{text-align:left;}
#cssmenu ul li{width:100%;border-top:1px solid rgba(120, 120, 120, 0.2);}
#cssmenu ul ul li, #cssmenu li:hover > ul > li{height:auto;}
#cssmenu ul li a, #cssmenu ul ul li a{width:100%;border-bottom:0;}
#cssmenu > ul > li{float:none;}
#cssmenu ul ul li a{padding-left:25px;}
#cssmenu ul ul ul li a{padding-left:35px;}
#cssmenu ul ul li a{color:#dddddd;background:none;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a{color:#000;}
#cssmenu ul ul, #cssmenu ul ul ul, #cssmenu.align-right ul ul{position:relative;left:0;width:100%;margin:0;text-align:left;}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before{display:none;}
#cssmenu #menu-button{display:block;padding:17px;color:#dddddd;cursor:pointer;font-size:12px;text-transform:uppercase;font-weight:700;}
#cssmenu #menu-button:after{position:absolute;top:22px;right:17px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:'';}
#cssmenu #menu-button:before{position:absolute;top:16px;right:17px;display:block;height:2px;width:20px;background:#dddddd;content:'';}
#cssmenu #menu-button.menu-opened:after{top:23px;border:0;height:2px;width:15px;background:#ffffff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
#cssmenu #menu-button.menu-opened:before{top:23px;background:#ffffff;width:15px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid rgba(120, 120, 120, 0.2);height:46px;width:46px;cursor:pointer;}
#cssmenu .submenu-button.submenu-opened{background:#262626;}
#cssmenu ul ul .submenu-button{height:34px;width:34px;}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:16px;width:8px;height:2px;display:block;background:#dddddd;content:'';transform: rotate(-45deg);}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px;}
#cssmenu .submenu-button.submenu-opened:after{transform: rotate(45deg);}
#cssmenu .submenu-button.submenu-opened:before{transform: rotate(45deg);}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:24px;display:block;width:2px;height:8px;background:#dddddd;content:'';transform: rotate(-45deg);}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px;}
/*#cssmenu .submenu-button.submenu-opened:before{display:none;}*/
}
@media only screen and (min-width:481px) and (max-width:767px){header div.container div.col-md-4 a img{margin:0 auto;}
body{background-size:cover;}
header{border-top:6px solid #0579c4;height:100%;overflow:hidden;}
.top-left {/*float: left;width: 50%;*/margin: 2% 0 0;}
.top-siga-logo {float: left;margin: 4% 0;width: 50%;}
.top-siga-logo img {margin: 0 !important;width: 55%;}
.be-social ul{padding:0;width:100% !important;}
.be-social ul li{width:50px !important;}
.mail-icon{background:rgba(0, 0, 0, 0) url("../images/envelop-icon.png") no-repeat scroll 0 5px/6% auto;padding-left:10%;}
.phone-icon{background:rgba(0, 0, 0, 0) url("../images/call-icon.png") no-repeat scroll 0 5px/6% auto;padding-left:10%;}
.mobile-icon{background:rgba(0, 0, 0, 0) url("../images/mb-icon.png") no-repeat scroll 5px 5px/3% auto;padding-left:10%;}
.be-social{color:#65b928;float:left;margin:0 auto;overflow:hidden;width:45%;padding:0;}
.menu-right{float:right;margin:10px 0 0;overflow:hidden;width:100%;}
.menu-right ul{width:35%;padding:0;height:55px;}
.menu-right ul li a{font-size:13px;line-height:40px;}
.menu-right ul li{width:85px;}
.mid-heading{color:#0579c4;font-size:22px;font-weight:600;line-height:35px;margin:2% 0 0;text-align:center;}
.mid-box ul li{background:rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 10px;color:#3b3b3b;font-size:18px;line-height:31px;padding-left:8%;}
.project-heading{color:#000;font-size:22px;}
.project-heading span{color:#000;font-size:22px;}
.project-gallery ul{height:100%;overflow:hidden;}
.project-gallery ul li{border:1px solid #87c548;float:left;height:auto;margin:1%;overflow:hidden;width:48%;}
.project-gallery img{height:157px;overflow:hidden;width:100%;}
.project-right{float:left;width:100%;}
iframe{width:inherit;}
.project-video-text span{font-size:14px;}
.video-more{margin-left:0;float:right;}
.mid-heading-bottom{font-size:14px;line-height:24px;}
.footer-icon-area ul{margin:0;}
.footer-icon-area ul li{width:100%;height:100%}
.footer-icon-area ul li img{margin:0 auto;padding:1%;width:50%;}
.footer-top ul{padding:0;}
.footer-bottom{background:#0579c4 none repeat scroll 0 0;height:100%;overflow:visible;padding-top:7px;}
.footer-top ul li{text-align:left;width:100%;}
#cssmenu{height:100%;overflow:hidden;background:#000;}
.main-nav{height:100%;overflow:hidden;}
#cssmenu > ul > li.has-sub > a{padding:3px !important;}
.flex-direction-nav li .prev{background-size:50%;}
.flex-direction-nav li .next{background-size:50%;}
.mid-box ul{padding:0 !important;}
.mid-box ul li{font-size:15px;line-height:28px;}
.feedback_heading{margin:6% 0 0;}
.has-sub{padding-left:13px !important;}
.name-part{color:#fff;float:right;font-size:13px;line-height:40px;text-align:left;width:100%;}
.copyright-part{color:#fff;float:left;font-size:13px;line-height:20px;text-align:left;}
.footer-icon-area ul li{border-left:none;}
.top-left ul li{color:#0579c4;font-size:15px;line-height:28px;}
.accordionButton{width:100% !important;}
.accordionContent{width:100% !important;}
#inner-body-cont_wrapper{width:100%;}
.contact-right{float:left;opacity:0.5 !important;width:100% !important;}
.contact-left{float:left;width:100% !important;}
#inner-body-cont_wrapper .img-cont{float:left;position:absolute;right:0;top:0;width:100%;}
.img-cont > img{float:right !important;height:70% !important;width:70% !important;}
.submit-tab{float:left;}
.box-input{width:100% !important;}
.box-input-big{width:100%;border-radius:5px;}
.testimonial-item ul li img{width:100% !important;height:100% !important;}
#house-design-cont > p img{width:auto !important;}
.testimonial-item ul li p img{width:auto !important;height:auto !important;}
#cssmenu ul ul li a:hover{color:#000;}
#cssmenu ul ul li a{color:#74b724;text-transform:uppercase;}
#cssmenu > ul > li a:hover{color:#000;}
#cssmenu{width:100%;}
#cssmenu ul{width:100%;display:none;}
#cssmenu.align-center > ul{text-align:left;}
#cssmenu ul li{width:100%;border-top:1px solid rgba(120, 120, 120, 0.2);}
#cssmenu ul ul li, #cssmenu li:hover > ul > li{height:auto;}
#cssmenu ul li a, #cssmenu ul ul li a{width:100%;border-bottom:0;}
#cssmenu > ul > li{float:none;}
#cssmenu ul ul li a{padding-left:25px;}
#cssmenu ul ul ul li a{padding-left:35px;}
#cssmenu ul ul li a{color:#dddddd;background:none;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a{color:#000;}
#cssmenu ul ul, #cssmenu ul ul ul, #cssmenu.align-right ul ul{position:relative;left:0;width:100%;margin:0;text-align:left;}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before{display:none;}
#cssmenu #menu-button{display:block;padding:17px;color:#dddddd;cursor:pointer;font-size:12px;text-transform:uppercase;font-weight:700;}
#cssmenu #menu-button:after{position:absolute;top:22px;right:17px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:'';}
#cssmenu #menu-button:before{position:absolute;top:16px;right:17px;display:block;height:2px;width:20px;background:#dddddd;content:'';}
#cssmenu #menu-button.menu-opened:after{top:23px;border:0;height:2px;width:15px;background:#ffffff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
#cssmenu #menu-button.menu-opened:before{top:23px;background:#ffffff;width:15px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid rgba(120, 120, 120, 0.2);height:46px;width:46px;cursor:pointer;}
#cssmenu .submenu-button.submenu-opened{background:#262626;}
#cssmenu ul ul .submenu-button{height:34px;width:34px;}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:16px;width:8px;height:2px;display:block;background:#dddddd;content:'';transform: rotate(-45deg);}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px;}
#cssmenu .submenu-button.submenu-opened:after{transform: rotate(45deg);}
#cssmenu .submenu-button.submenu-opened:before{transform: rotate(45deg);}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:24px;display:block;width:2px;height:8px;background:#dddddd;content:'';transform: rotate(-45deg);}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px;}
/*#cssmenu .submenu-button.submenu-opened:before{display:none;}*/
}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait){#cssmenu{width:100%;}
#cssmenu ul{width:100%;display:none;}
#cssmenu.align-center > ul{text-align:left;}
#cssmenu ul li{width:100%;border-top:1px solid rgba(120, 120, 120, 0.2);}
#cssmenu ul ul li, #cssmenu li:hover > ul > li{height:auto;}
#cssmenu ul li a, #cssmenu ul ul li a{width:100%;border-bottom:0;}
#cssmenu > ul > li{float:none;}
#cssmenu ul ul li a{padding-left:25px;}
#cssmenu ul ul ul li a{padding-left:35px;}
#cssmenu ul ul li a{color:#dddddd;background:none;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a{color:#ffffff;}
#cssmenu ul ul, #cssmenu ul ul ul, #cssmenu.align-right ul ul{position:relative;left:0;width:100%;margin:0;text-align:left;}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before{display:none;}
#cssmenu #menu-button{display:block;padding:17px;color:#dddddd;cursor:pointer;font-size:12px;text-transform:uppercase;font-weight:700;}
#cssmenu #menu-button:after{position:absolute;top:22px;right:17px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:'';}
#cssmenu #menu-button:before{position:absolute;top:16px;right:17px;display:block;height:2px;width:20px;background:#dddddd;content:'';}
#cssmenu #menu-button.menu-opened:after{top:23px;border:0;height:2px;width:15px;background:#ffffff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
#cssmenu #menu-button.menu-opened:before{top:23px;background:#ffffff;width:15px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid rgba(120, 120, 120, 0.2);height:46px;width:46px;cursor:pointer;}
#cssmenu .submenu-button.submenu-opened{background:#262626;}
#cssmenu ul ul .submenu-button{height:34px;width:34px;}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:16px;width:8px;height:2px;display:block;background:#dddddd;content:'';transform: rotate(-45deg);}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px;}
#cssmenu .submenu-button.submenu-opened:after{transform: rotate(45deg);}
#cssmenu .submenu-button.submenu-opened:before{transform: rotate(45deg);}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:24px;display:block;width:2px;height:8px;background:#dddddd;content:'';transform: rotate(-45deg);}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px;}
/*#cssmenu .submenu-button.submenu-opened:before{display:none;}*/
header .col-md-4{float:left;width:32%;}
.top-left{margin:10% 0 0;}
.top-siga-logo img {margin: 0 0 10px !important;width: 37% !important;}
header div.container div.col-md-4 a img{margin:20px auto;width:80%;}
body{background-size:cover;}
header{border-top:6px solid #0579c4;height:100%;overflow:hidden;}
.be-social ul{padding:0;width:60px !important;}
.be-social ul li{width:50px !important;}
.mail-icon{background:rgba(0, 0, 0, 0) url("../images/envelop-icon.png") no-repeat scroll 0 5px;padding:4px 4px 4px 38px;}
.phone-icon{background:rgba(0, 0, 0, 0) url("../images/call-icon.png") no-repeat scroll 0 5px;padding:4px 4px 4px 38px;}
.mobile-icon{background:rgba(0, 0, 0, 0) url("../images/mb-icon.png") no-repeat scroll 2px 5px;padding:4px 4px 4px 38px;}
.be-social{color:#65b928;float:right;margin:0 auto;overflow:hidden;width:100%;padding:0;}
.be-social ul {width:100% !important;}
.menu-right{float:right;margin:10px 0 0;overflow:hidden;width:100%;}
.menu-right ul{width:100%;padding:0;height:55px;float:left;}
.menu-right ul li a{font-size:13px;line-height:40px;}
.menu-right ul li{width:85px;}
.mid-heading{color:#0579c4;font-size:22px;font-weight:600;line-height:35px;margin:2% 0 0;text-align:center;}
.mid-box ul li{background:rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 10px;color:#3b3b3b;font-size:18px;line-height:31px;padding-left:8%;}
.project-heading{color:#000;font-size:22px;}
.project-heading span{color:#000;font-size:22px;}
.project-gallery ul{height:100%;overflow:hidden;}
.project-gallery ul li{border:1px solid #87c548;float:left;height:auto;margin:1%;overflow:hidden;width:48%;}
.project-gallery img{height:157px;overflow:hidden;width:100%;}
.project-right{float:left;width:100%;}
iframe{width:inherit;}
.project-video-text span{font-size:14px;}
.video-more{margin-left:0;float:right;}
.mid-heading-bottom{font-size:14px;line-height:24px;}
.footer-icon-area ul{margin:0;}
.footer-icon-area ul li{width:32%;}
.footer-icon-area ul li img{margin:0 auto;}
.footer-top ul{padding:0;}
.footer-bottom{background:#0579c4 none repeat scroll 0 0;height:100%;overflow:visible;padding-top:7px;}
.footer-top ul li{text-align:left;width:100%;}
#cssmenu{height:100%;overflow:hidden;background:#000;}
.main-nav{height:100%;overflow:hidden;}
#cssmenu > ul > li.has-sub > a{padding:3px !important;}
.flex-direction-nav li .prev{background-size:50%;}
.flex-direction-nav li .next{background-size:50%;}
.mid-box ul{padding:0 !important;}
.mid-box ul li{font-size:15px;line-height:28px;}
.feedback_heading{margin:6% 0 0;}
.has-sub{padding-left:13px !important;}
.name-part{color:#fff;float:right;font-size:13px;line-height:40px;text-align:left;width:100%;}
.copyright-part{color:#fff;float:left;font-size:13px;line-height:20px;text-align:left;}
.footer-icon-area ul li{border-left:none;}
.top-left ul li{color:#0579c4;font-size:15px;line-height:28px;}
.accordionButton{width:100% !important;}
.accordionContent{width:100% !important;}
#inner-body-cont_wrapper{width:100%;}
.contact-right{float:left;opacity:0.5 !important;width:100% !important;}
.contact-left{float:left;width:100% !important;}
#inner-body-cont_wrapper .img-cont{float:left;position:absolute;right:0;top:0;width:100%;}
.img-cont > img{float:right !important;height:70% !important;width:70% !important;}
.submit-tab{float:left;}
.box-input{width:100% !important;}
.box-input-big{width:100%;border-radius:5px;}
.gallery-item ul li{width:50%;float:left;}
.testimonial-item ul li img{width:100% !important;height:100% !important;}
#house-design-cont > p img{width:auto !important;}
.testimonial-item ul li p img{width:auto !important;height:auto !important;}
#cssmenu ul ul li a:hover{color:#000;}
#cssmenu ul ul li a{/*color:#74b724;*/color:#fff;text-transform:uppercase;}
#cssmenu > ul > li a:hover{color:#000;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button{line-height:50px;}
header div.container div.col-md-4 a img{margin:0 auto;width:60%;}
body{background-size:cover;}
header{border-top:6px solid #0579c4;height:100%;overflow:hidden;}
.top-siga-logo img {margin: 0 0 10px !important;width: 37% !important;}
.be-social ul{padding:0;width:60px !important;}
.be-social ul li{width:50px !important;}
.mail-icon{background:rgba(0, 0, 0, 0) url("../images/envelop-icon.png") no-repeat scroll 0 5px;padding-left:12%;}
.phone-icon{background:rgba(0, 0, 0, 0) url("../images/call-icon.png") no-repeat scroll 0 5px;padding-left:12%;}
.mobile-icon{background:rgba(0, 0, 0, 0) url("../images/mb-icon.png") no-repeat scroll 2px 5px;padding-left:12%;}
.be-social{color:#65b928;margin:0 auto;overflow:hidden;padding:0; width:65%;}
.be-social ul{width:100% !important;}
.menu-right{float:right;margin:10px 0 0;overflow:hidden;}
.menu-right ul{width:75%;padding:0;height:55px;}
.menu-right ul li a{font-size:13px;line-height:40px;}
.menu-right ul li{width:85px;}
.mid-heading{color:#0579c4;font-size:22px;font-weight:600;line-height:35px;margin:2% 0 0;text-align:center;}
.mid-box ul li{background:rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 10px;color:#3b3b3b;font-size:18px;line-height:31px;padding-left:6%;}
.project-heading{color:#000;font-size:22px;}
.project-heading span{color:#000;font-size:22px;}
.project-gallery ul{height:100%;overflow:hidden;}
.project-gallery ul li{border:1px solid #87c548;float:left;height:auto;margin:1%;overflow:hidden;width:48%;}
.project-gallery img{height:157px;overflow:hidden;width:100%;}
.project-right{float:left;width:100%;}
iframe{width:inherit;}
.project-video-text span{font-size:14px;}
.video-more{margin-left:0;float:right;}
.mid-heading-bottom{font-size:14px;line-height:24px;}
.footer-icon-area ul{margin:0;}
.footer-top ul{padding:0;}
.footer-bottom{background:#0579c4 none repeat scroll 0 0;height:100%;overflow:visible;padding-top:7px;}
.footer-top ul{width:85%;}
.footer-top ul li{text-align:left;margin:0 2px;}
.main-nav{height:100%;}
#cssmenu > ul > li.has-sub > a{padding:3px !important;}
.flex-direction-nav li .prev{background-size:50%;}
.flex-direction-nav li .next{background-size:50%;}
.mid-box ul{padding:0 !important;}
.mid-box ul li{font-size:15px;line-height:28px;}
.feedback_heading{margin:6% 0 0;}
.has-sub{padding-left:13px !important;}
.name-part{color:#fff;float:right;font-size:13px;line-height:40px;text-align:left;width:100%;}
.copyright-part{color:#fff;float:left;font-size:13px;line-height:20px;text-align:left;}
.footer-icon-area ul li{border-left:none;}
.top-left ul li{color:#0579c4;font-size:15px;line-height:28px;}
.accordionButton{width:100% !important;}
.accordionContent{width:100% !important;}
#inner-body-cont_wrapper{width:100%;}
.contact-right{float:left;opacity:0.5 !important;width:100% !important;}
.contact-left{float:left;width:100% !important;}
#inner-body-cont_wrapper .img-cont{float:left;position:absolute;right:0;top:0;width:100%;}
.img-cont > img{float:right !important;height:70% !important;width:70% !important;}
.submit-tab{float:left;}
.box-input{width:100% !important;}
.box-input-big{width:100%;border-radius:5px;}
.testimonial-item ul li p img{width:auto !important;height:auto !important;}
#cssmenu ul{display:block !important;margin:0 auto !important;width:100% !important;}
#cssmenu > ul > li{padding-left:10px !important;}
#cssmenu ul ul li a:hover{color:#000;}
#cssmenu ul ul li a{color:#000;text-transform:uppercase;}
#cssmenu > ul > li a:hover{color:#000;}
.mobile-icon{line-height:37px !important;}
}